## rust-dockworker 0.5.1

=== debian/changelog ===
rust-dockworker (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Package dockworker 0.5.1 from crates.io using debcargo 2.7.0
  * Relax nix dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 20 Oct 2024 18:11:10 +0000

rust-dockworker (0.5.1-1) unstable; urgency=medium

  * Package dockworker 0.5.1 from crates.io using debcargo 2.7.0

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 11 Oct 2024 15:28:53 +0000
