=== debian/control ===
Source: rust-dockworker
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-stream-0.3+default-dev <!nocheck>,
 librust-async-trait-0.1+default-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-chrono-0.4+clock-dev <!nocheck>,
 librust-dirs-5+default-dev <!nocheck>,
 librust-futures-0.3+std-dev <!nocheck>,
 librust-http-0.2+default-dev <!nocheck>,
 librust-hyper-0.14+client-dev <!nocheck>,
 librust-hyper-0.14+default-dev <!nocheck>,
 librust-hyper-0.14+http1-dev <!nocheck>,
 librust-hyper-0.14+stream-dev <!nocheck>,
 librust-hyper-0.14+tcp-dev <!nocheck>,
 librust-hyperlocal-0.8+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-nix-0+default-dev (>= 0.27-~~) <!nocheck>,
 librust-nix-0+signal-dev (>= 0.27-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-tar-0.4+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+fs-dev <!nocheck>,
 librust-tokio-1+io-std-dev <!nocheck>,
 librust-tokio-1+io-util-dev <!nocheck>,
 librust-tokio-1+macros-dev <!nocheck>,
 librust-tokio-1+net-dev <!nocheck>,
 librust-tokio-1+rt-dev <!nocheck>,
 librust-tokio-1+rt-multi-thread-dev <!nocheck>,
 librust-tokio-1+test-util-dev <!nocheck>,
 librust-tokio-1+time-dev <!nocheck>,
 librust-tokio-stream-0.1+default-dev <!nocheck>,
 librust-tokio-stream-0.1+io-util-dev <!nocheck>,
 librust-tokio-util-0.7+default-dev <!nocheck>,
 librust-tokio-util-0.7+io-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dockworker]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dockworker
Homepage: https://github.com/Idein/dockworker
X-Cargo-Crate: dockworker
Rules-Requires-Root: no

Package: librust-dockworker-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-stream-0.3+default-dev,
 librust-async-trait-0.1+default-dev,
 librust-base64-0.22+default-dev,
 librust-byteorder-1+default-dev,
 librust-bytes-1+default-dev,
 librust-chrono-0.4+clock-dev,
 librust-dirs-5+default-dev,
 librust-futures-0.3+std-dev,
 librust-http-0.2+default-dev,
 librust-hyper-0.14+client-dev,
 librust-hyper-0.14+default-dev,
 librust-hyper-0.14+http1-dev,
 librust-hyper-0.14+stream-dev,
 librust-hyper-0.14+tcp-dev,
 librust-hyper-rustls-0.24+default-dev,
 librust-hyper-rustls-0.24+http2-dev,
 librust-hyper-tls-0.5+default-dev,
 librust-hyperlocal-0.8+default-dev,
 librust-log-0.4+default-dev,
 librust-native-tls-0.2+default-dev,
 librust-nix-0+default-dev (>= 0.27-~~),
 librust-nix-0+signal-dev (>= 0.27-~~),
 librust-openssl-0.10+default-dev,
 librust-rustls-0.21+default-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-tar-0.4+default-dev,
 librust-thiserror-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+fs-dev,
 librust-tokio-1+io-std-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-tokio-1+test-util-dev,
 librust-tokio-1+time-dev,
 librust-tokio-stream-0.1+default-dev,
 librust-tokio-stream-0.1+io-util-dev,
 librust-tokio-util-0.7+default-dev,
 librust-tokio-util-0.7+io-dev,
 librust-url-2+default-dev
Provides:
 librust-dockworker+default-dev (= ${binary:Version}),
 librust-dockworker+experimental-dev (= ${binary:Version}),
 librust-dockworker+hyper-rustls-dev (= ${binary:Version}),
 librust-dockworker+hyper-tls-dev (= ${binary:Version}),
 librust-dockworker+native-tls-dev (= ${binary:Version}),
 librust-dockworker+openssl-dev (= ${binary:Version}),
 librust-dockworker+rustls-dev (= ${binary:Version}),
 librust-dockworker+rustls-pemfile-dev (= ${binary:Version}),
 librust-dockworker+ssl-dev (= ${binary:Version}),
 librust-dockworker+ssl-rustls-dev (= ${binary:Version}),
 librust-dockworker-0-dev (= ${binary:Version}),
 librust-dockworker-0+default-dev (= ${binary:Version}),
 librust-dockworker-0+experimental-dev (= ${binary:Version}),
 librust-dockworker-0+hyper-rustls-dev (= ${binary:Version}),
 librust-dockworker-0+hyper-tls-dev (= ${binary:Version}),
 librust-dockworker-0+native-tls-dev (= ${binary:Version}),
 librust-dockworker-0+openssl-dev (= ${binary:Version}),
 librust-dockworker-0+rustls-dev (= ${binary:Version}),
 librust-dockworker-0+rustls-pemfile-dev (= ${binary:Version}),
 librust-dockworker-0+ssl-dev (= ${binary:Version}),
 librust-dockworker-0+ssl-rustls-dev (= ${binary:Version}),
 librust-dockworker-0.5-dev (= ${binary:Version}),
 librust-dockworker-0.5+default-dev (= ${binary:Version}),
 librust-dockworker-0.5+experimental-dev (= ${binary:Version}),
 librust-dockworker-0.5+hyper-rustls-dev (= ${binary:Version}),
 librust-dockworker-0.5+hyper-tls-dev (= ${binary:Version}),
 librust-dockworker-0.5+native-tls-dev (= ${binary:Version}),
 librust-dockworker-0.5+openssl-dev (= ${binary:Version}),
 librust-dockworker-0.5+rustls-dev (= ${binary:Version}),
 librust-dockworker-0.5+rustls-pemfile-dev (= ${binary:Version}),
 librust-dockworker-0.5+ssl-dev (= ${binary:Version}),
 librust-dockworker-0.5+ssl-rustls-dev (= ${binary:Version}),
 librust-dockworker-0.5.1-dev (= ${binary:Version}),
 librust-dockworker-0.5.1+default-dev (= ${binary:Version}),
 librust-dockworker-0.5.1+experimental-dev (= ${binary:Version}),
 librust-dockworker-0.5.1+hyper-rustls-dev (= ${binary:Version}),
 librust-dockworker-0.5.1+hyper-tls-dev (= ${binary:Version}),
 librust-dockworker-0.5.1+native-tls-dev (= ${binary:Version}),
 librust-dockworker-0.5.1+openssl-dev (= ${binary:Version}),
 librust-dockworker-0.5.1+rustls-dev (= ${binary:Version}),
 librust-dockworker-0.5.1+rustls-pemfile-dev (= ${binary:Version}),
 librust-dockworker-0.5.1+ssl-dev (= ${binary:Version}),
 librust-dockworker-0.5.1+ssl-rustls-dev (= ${binary:Version})
Description: Docker daemon API client - Rust source code
 (a fork of Faraday's boondock)
 .
 Source code for Debianized Rust crate "dockworker"
