## rust-dockworker 0.7.0

=== debian/changelog ===
rust-dockworker (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Package dockworker 0.7.0 from crates.io using debcargo 2.7.8
  * Add patch to use http 1 stack.
  * Add patch to explicitly select ring backend for rustls, since debian's
    rustls packages don't currently offer a default backend.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 11 Aug 2025 04:02:44 +0000

rust-dockworker (0.7.0-1) unstable; urgency=medium

  * Package dockworker 0.7.0 from crates.io using debcargo 2.7.8
  * d/copyright: refresh copyright years

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 05 Apr 2025 23:27:58 +0200

rust-dockworker (0.5.1-3) unstable; urgency=medium

  * Team upload.
  * Package dockworker 0.5.1 from crates.io using debcargo 2.7.6
  * Add patch for rustls-pemfile 2.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Mar 2025 18:07:39 +0000
