=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-async-stream-0.3+default-dev <!nocheck>,
@@ -14,13 +14,17 @@
  librust-chrono-0.4+clock-dev <!nocheck>,
  librust-dirs-5+default-dev <!nocheck>,
  librust-futures-0.3+std-dev <!nocheck>,
- librust-http-0.2+default-dev <!nocheck>,
- librust-hyper-0.14+client-dev <!nocheck>,
- librust-hyper-0.14+default-dev <!nocheck>,
- librust-hyper-0.14+http1-dev <!nocheck>,
- librust-hyper-0.14+stream-dev <!nocheck>,
- librust-hyper-0.14+tcp-dev <!nocheck>,
- librust-hyperlocal-0.8+default-dev <!nocheck>,
+ librust-http-1+default-dev <!nocheck>,
+ librust-http-body-1+default-dev <!nocheck>,
+ librust-http-body-util-0.1+default-dev <!nocheck>,
+ librust-hyper-1+client-dev <!nocheck>,
+ librust-hyper-1+default-dev <!nocheck>,
+ librust-hyper-1+http1-dev <!nocheck>,
+ librust-hyper-util-0.1+client-dev <!nocheck>,
+ librust-hyper-util-0.1+client-legacy-dev <!nocheck>,
+ librust-hyper-util-0.1+default-dev <!nocheck>,
+ librust-hyper-util-0.1+http1-dev <!nocheck>,
+ librust-hyperlocal-0.9+default-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-nix-0+default-dev (>= 0.27-~~) <!nocheck>,
  librust-nix-0+signal-dev (>= 0.27-~~) <!nocheck>,
@@ -67,23 +71,34 @@
  librust-chrono-0.4+clock-dev,
  librust-dirs-5+default-dev,
  librust-futures-0.3+std-dev,
- librust-http-0.2+default-dev,
- librust-hyper-0.14+client-dev,
- librust-hyper-0.14+default-dev,
- librust-hyper-0.14+http1-dev,
- librust-hyper-0.14+stream-dev,
- librust-hyper-0.14+tcp-dev,
- librust-hyper-rustls-0.24+default-dev,
- librust-hyper-rustls-0.24+http2-dev,
- librust-hyper-tls-0.5+default-dev,
- librust-hyperlocal-0.8+default-dev,
+ librust-http-1+default-dev,
+ librust-http-body-1+default-dev,
+ librust-http-body-util-0.1+default-dev,
+ librust-hyper-1+client-dev,
+ librust-hyper-1+default-dev,
+ librust-hyper-1+http1-dev,
+ librust-hyper-rustls-0.27+http1-dev,
+ librust-hyper-rustls-0.27+http2-dev,
+ librust-hyper-rustls-0.27+logging-dev,
+ librust-hyper-rustls-0.27+native-tokio-dev,
+ librust-hyper-rustls-0.27+ring-dev,
+ librust-hyper-rustls-0.27+tls12-dev,
+ librust-hyper-tls-0.6+default-dev,
+ librust-hyper-util-0.1+client-dev,
+ librust-hyper-util-0.1+client-legacy-dev,
+ librust-hyper-util-0.1+default-dev,
+ librust-hyper-util-0.1+http1-dev,
+ librust-hyperlocal-0.9+default-dev,
  librust-log-0.4+default-dev,
  librust-native-tls-0.2+default-dev,
  librust-nix-0+default-dev (>= 0.27-~~),
  librust-nix-0+signal-dev (>= 0.27-~~),
  librust-openssl-0.10+default-dev,
- librust-rustls-0.21+default-dev,
- librust-rustls-pemfile-1+default-dev,
+ librust-rustls-0.23+logging-dev,
+ librust-rustls-0.23+ring-dev,
+ librust-rustls-0.23+std-dev,
+ librust-rustls-0.23+tls12-dev,
+ librust-rustls-pemfile-2+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
@@ -126,28 +141,28 @@
  librust-dockworker-0+rustls-pemfile-dev (= ${binary:Version}),
  librust-dockworker-0+ssl-dev (= ${binary:Version}),
  librust-dockworker-0+ssl-rustls-dev (= ${binary:Version}),
- librust-dockworker-0.5-dev (= ${binary:Version}),
- librust-dockworker-0.5+default-dev (= ${binary:Version}),
- librust-dockworker-0.5+experimental-dev (= ${binary:Version}),
- librust-dockworker-0.5+hyper-rustls-dev (= ${binary:Version}),
- librust-dockworker-0.5+hyper-tls-dev (= ${binary:Version}),
- librust-dockworker-0.5+native-tls-dev (= ${binary:Version}),
- librust-dockworker-0.5+openssl-dev (= ${binary:Version}),
- librust-dockworker-0.5+rustls-dev (= ${binary:Version}),
- librust-dockworker-0.5+rustls-pemfile-dev (= ${binary:Version}),
- librust-dockworker-0.5+ssl-dev (= ${binary:Version}),
- librust-dockworker-0.5+ssl-rustls-dev (= ${binary:Version}),
- librust-dockworker-0.5.1-dev (= ${binary:Version}),
- librust-dockworker-0.5.1+default-dev (= ${binary:Version}),
- librust-dockworker-0.5.1+experimental-dev (= ${binary:Version}),
- librust-dockworker-0.5.1+hyper-rustls-dev (= ${binary:Version}),
- librust-dockworker-0.5.1+hyper-tls-dev (= ${binary:Version}),
- librust-dockworker-0.5.1+native-tls-dev (= ${binary:Version}),
- librust-dockworker-0.5.1+openssl-dev (= ${binary:Version}),
- librust-dockworker-0.5.1+rustls-dev (= ${binary:Version}),
- librust-dockworker-0.5.1+rustls-pemfile-dev (= ${binary:Version}),
- librust-dockworker-0.5.1+ssl-dev (= ${binary:Version}),
- librust-dockworker-0.5.1+ssl-rustls-dev (= ${binary:Version})
+ librust-dockworker-0.7-dev (= ${binary:Version}),
+ librust-dockworker-0.7+default-dev (= ${binary:Version}),
+ librust-dockworker-0.7+experimental-dev (= ${binary:Version}),
+ librust-dockworker-0.7+hyper-rustls-dev (= ${binary:Version}),
+ librust-dockworker-0.7+hyper-tls-dev (= ${binary:Version}),
+ librust-dockworker-0.7+native-tls-dev (= ${binary:Version}),
+ librust-dockworker-0.7+openssl-dev (= ${binary:Version}),
+ librust-dockworker-0.7+rustls-dev (= ${binary:Version}),
+ librust-dockworker-0.7+rustls-pemfile-dev (= ${binary:Version}),
+ librust-dockworker-0.7+ssl-dev (= ${binary:Version}),
+ librust-dockworker-0.7+ssl-rustls-dev (= ${binary:Version}),
+ librust-dockworker-0.7.0-dev (= ${binary:Version}),
+ librust-dockworker-0.7.0+default-dev (= ${binary:Version}),
+ librust-dockworker-0.7.0+experimental-dev (= ${binary:Version}),
+ librust-dockworker-0.7.0+hyper-rustls-dev (= ${binary:Version}),
+ librust-dockworker-0.7.0+hyper-tls-dev (= ${binary:Version}),
+ librust-dockworker-0.7.0+native-tls-dev (= ${binary:Version}),
+ librust-dockworker-0.7.0+openssl-dev (= ${binary:Version}),
+ librust-dockworker-0.7.0+rustls-dev (= ${binary:Version}),
+ librust-dockworker-0.7.0+rustls-pemfile-dev (= ${binary:Version}),
+ librust-dockworker-0.7.0+ssl-dev (= ${binary:Version}),
+ librust-dockworker-0.7.0+ssl-rustls-dev (= ${binary:Version})
 Description: Docker daemon API client - Rust source code
  (a fork of Faraday's boondock)
  .
