=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dockworker 0.7.0 --all-targets --all-features
Features: test-name=rust-dockworker:@
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-reqwest-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test dockworker 0.7.0 --all-targets
Features: test-name=librust-dockworker-dev:default
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-reqwest-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dockworker 0.7.0 --all-targets --no-default-features --features experimental
Features: test-name=librust-dockworker-dev:experimental
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-reqwest-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test dockworker 0.7.0 --all-targets --no-default-features --features hyper-rustls
Features: test-name=librust-dockworker-dev:hyper-rustls
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-reqwest-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dockworker 0.7.0 --all-targets --no-default-features --features hyper-tls
Features: test-name=librust-dockworker-dev:hyper-tls
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-reqwest-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dockworker 0.7.0 --all-targets --no-default-features --features native-tls
Features: test-name=librust-dockworker-dev:native-tls
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-reqwest-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dockworker 0.7.0 --all-targets --no-default-features --features openssl
Features: test-name=librust-dockworker-dev:openssl
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-reqwest-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dockworker 0.7.0 --all-targets --no-default-features --features rustls
Features: test-name=librust-dockworker-dev:rustls
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-reqwest-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dockworker 0.7.0 --all-targets --no-default-features --features rustls-pemfile
Features: test-name=librust-dockworker-dev:rustls-pemfile
Depends: dh-cargo (>= 31), rustc, librust-rand-0.8+default-dev, librust-reqwest-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable
