## rust-dockworker 0.16.0

=== debian/changelog ===
rust-dockworker (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * Package dockworker 0.16.0 from crates.io using debcargo 2.7.11
  * Change my email address to @debian.org
  * d/patches: refresh

 -- NoisyCoil <noisycoil@debian.org>  Sun, 01 Mar 2026 01:48:05 +0100

rust-dockworker (0.7.0-3) unstable; urgency=medium

  * Team upload.
  * Package dockworker 0.7.0 from crates.io using debcargo 2.7.11
  * Relax dependency on dirs crate to allow both versions 5.x and 6.x

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Dec 2025 14:40:48 +0000
