=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
  librust-byteorder-1+default-dev <!nocheck>,
  librust-bytes-1+default-dev <!nocheck>,
  librust-chrono-0.4+clock-dev <!nocheck>,
- librust-dirs-5+default-dev <!nocheck>,
+ librust-dirs+default-dev (<< 7-~~) <!nocheck>,
+ librust-dirs+default-dev (>= 5.0-~~) <!nocheck>,
  librust-futures-0.3+std-dev <!nocheck>,
  librust-http-1+default-dev <!nocheck>,
  librust-http-body-1+default-dev <!nocheck>,
@@ -50,13 +51,12 @@
  librust-url-2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- NoisyCoil <noisycoil@tutanota.com>
-Standards-Version: 4.7.0
+ NoisyCoil <noisycoil@debian.org>
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dockworker]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dockworker
 Homepage: https://github.com/Idein/dockworker
 X-Cargo-Crate: dockworker
-Rules-Requires-Root: no
 
 Package: librust-dockworker-dev
 Architecture: any
@@ -69,7 +69,8 @@
  librust-byteorder-1+default-dev,
  librust-bytes-1+default-dev,
  librust-chrono-0.4+clock-dev,
- librust-dirs-5+default-dev,
+ librust-dirs+default-dev (<< 7-~~),
+ librust-dirs+default-dev (>= 5.0-~~),
  librust-futures-0.3+std-dev,
  librust-http-1+default-dev,
  librust-http-body-1+default-dev,
@@ -141,28 +142,28 @@
  librust-dockworker-0+rustls-pemfile-dev (= ${binary:Version}),
  librust-dockworker-0+ssl-dev (= ${binary:Version}),
  librust-dockworker-0+ssl-rustls-dev (= ${binary:Version}),
- librust-dockworker-0.7-dev (= ${binary:Version}),
- librust-dockworker-0.7+default-dev (= ${binary:Version}),
- librust-dockworker-0.7+experimental-dev (= ${binary:Version}),
- librust-dockworker-0.7+hyper-rustls-dev (= ${binary:Version}),
- librust-dockworker-0.7+hyper-tls-dev (= ${binary:Version}),
- librust-dockworker-0.7+native-tls-dev (= ${binary:Version}),
- librust-dockworker-0.7+openssl-dev (= ${binary:Version}),
- librust-dockworker-0.7+rustls-dev (= ${binary:Version}),
- librust-dockworker-0.7+rustls-pemfile-dev (= ${binary:Version}),
- librust-dockworker-0.7+ssl-dev (= ${binary:Version}),
- librust-dockworker-0.7+ssl-rustls-dev (= ${binary:Version}),
- librust-dockworker-0.7.0-dev (= ${binary:Version}),
- librust-dockworker-0.7.0+default-dev (= ${binary:Version}),
- librust-dockworker-0.7.0+experimental-dev (= ${binary:Version}),
- librust-dockworker-0.7.0+hyper-rustls-dev (= ${binary:Version}),
- librust-dockworker-0.7.0+hyper-tls-dev (= ${binary:Version}),
- librust-dockworker-0.7.0+native-tls-dev (= ${binary:Version}),
- librust-dockworker-0.7.0+openssl-dev (= ${binary:Version}),
- librust-dockworker-0.7.0+rustls-dev (= ${binary:Version}),
- librust-dockworker-0.7.0+rustls-pemfile-dev (= ${binary:Version}),
- librust-dockworker-0.7.0+ssl-dev (= ${binary:Version}),
- librust-dockworker-0.7.0+ssl-rustls-dev (= ${binary:Version})
+ librust-dockworker-0.16-dev (= ${binary:Version}),
+ librust-dockworker-0.16+default-dev (= ${binary:Version}),
+ librust-dockworker-0.16+experimental-dev (= ${binary:Version}),
+ librust-dockworker-0.16+hyper-rustls-dev (= ${binary:Version}),
+ librust-dockworker-0.16+hyper-tls-dev (= ${binary:Version}),
+ librust-dockworker-0.16+native-tls-dev (= ${binary:Version}),
+ librust-dockworker-0.16+openssl-dev (= ${binary:Version}),
+ librust-dockworker-0.16+rustls-dev (= ${binary:Version}),
+ librust-dockworker-0.16+rustls-pemfile-dev (= ${binary:Version}),
+ librust-dockworker-0.16+ssl-dev (= ${binary:Version}),
+ librust-dockworker-0.16+ssl-rustls-dev (= ${binary:Version}),
+ librust-dockworker-0.16.0-dev (= ${binary:Version}),
+ librust-dockworker-0.16.0+default-dev (= ${binary:Version}),
+ librust-dockworker-0.16.0+experimental-dev (= ${binary:Version}),
+ librust-dockworker-0.16.0+hyper-rustls-dev (= ${binary:Version}),
+ librust-dockworker-0.16.0+hyper-tls-dev (= ${binary:Version}),
+ librust-dockworker-0.16.0+native-tls-dev (= ${binary:Version}),
+ librust-dockworker-0.16.0+openssl-dev (= ${binary:Version}),
+ librust-dockworker-0.16.0+rustls-dev (= ${binary:Version}),
+ librust-dockworker-0.16.0+rustls-pemfile-dev (= ${binary:Version}),
+ librust-dockworker-0.16.0+ssl-dev (= ${binary:Version}),
+ librust-dockworker-0.16.0+ssl-rustls-dev (= ${binary:Version})
 Description: Docker daemon API client - Rust source code
  (a fork of Faraday's boondock)
  .
